.anbig_cell p {
    font-size: 16px;
}

#menu_pad {
    border:0px;
    box-shadow: 0 1px 2px rgba(0,0,0,.25), 0 0 1px rgba(0,0,0,.35);
    -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.25), 0 0 1px rgba(0,0,0,.35);
    padding-bottom:10px;
    padding-top:5px;
    width:160px;
    top:65px;
    left:0px;
    margin-left: -12px;
    position:absolute;
}

#publish_pad {
    position:absolute;
    top:65px;
    right:0px;
    margin-right:-20px;
    border-radius:4px;
    border:0px;
    box-shadow: 0 1px 2px rgba(0,0,0,.25), 0 0 1px rgba(0,0,0,.35);
    -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.25), 0 0 1px rgba(0,0,0,.35);
    padding-bottom:20px;
    padding-top:5px;
    width:310px;
    z-index:501;
    position: absolute;
    padding-left:0px;
    padding-right:0px;
    background:white;
}


#menu_pad li {
    font-weight:200;
}

button.zf_last_button_class {
    padding-right:20px;
}

u.fucku {
    text-decoration:none;
    background:rgba(0,0,0,0);
}

pre {
    border:0px;
    border-radius:4px;
    min-height:37px;
/*    word-wrap: break-word;*/
/*    white-space: pre-wrap;*/
/*    white-space: -moz-pre-wrap;*/
/*    white-space: -pre-wrap;*/
/*    white-space: -o-pre-wrap;    */

}

.editable hr{
    margin-top:80px;
    margin-bottom:80px;
    margin-left:120px;
    margin-right:120px;
}

/* css for p h3 */

.editable p {
    
    
    margin-top: 20px;
    margin-bottom: 12px;
    

    word-break: break-word;
    line-height:30px;
/*    font-size:15px;*/
font-size:16px;
    font-family:-apple-system, system-ui, "Helvetica Neue", "PingFang SC", "Microsoft YaHei", "Source Han Sans SC", "Noto Sans CJK SC", "WenQuanYi Micro Hei", sans-serif;
/*    font-family:-apple-system,SF UI Text,Arial,PingFang SC,Hiragino Sans GB,Microsoft YaHei,WenQuanYi Micro Hei,sans-serif;*/
}

.editable:not(.medium-insert-buttons) > span {
    font-size:15px;
    line-height:33px;
    font-family:-apple-system, system-ui, "Helvetica Neue", "PingFang SC", "Microsoft YaHei", "Source Han Sans SC", "Noto Sans CJK SC", "WenQuanYi Micro Hei", sans-serif;
}

.editable h3 {
    line-height:1.8em;
    margin-top:40px;
    margin-bottom:10px;
    font-size:22px;
    font-family:-apple-system, system-ui, "Helvetica Neue", "PingFang SC", "Microsoft YaHei", "Source Han Sans SC", "Noto Sans CJK SC", "WenQuanYi Micro Hei", sans-serif;
    color:#4a4a4a;
    font-weight:600;
}


.editable h2 {
    line-height:1.8em;
    margin-top:40px;
    margin-bottom:10px;
    font-size:26px;
    font-family:-apple-system, system-ui, "Helvetica Neue", "PingFang SC", "Microsoft YaHei", "Source Han Sans SC", "Noto Sans CJK SC", "WenQuanYi Micro Hei", sans-serif;
    color:#4a4a4a;
    font-weight:600;
}

.editable h1 {
    line-height:1.8em;
    margin-top:40px;
    margin-bottom:10px;
    font-size:26px;
    font-family:-apple-system, system-ui, "Helvetica Neue", "PingFang SC", "Microsoft YaHei", "Source Han Sans SC", "Noto Sans CJK SC", "WenQuanYi Micro Hei", sans-serif;
    color:#4a4a4a;
    font-weight:600;
}

.editable ul {
    padding-left:24px;
}

.editable li {
    padding-left:3px;
}

#fuck_code_input {
    color:rgba(0,0,0,0);
    background:url('/static/code25.png');
    background-repeat: no-repeat;
    background-size: 28px 30px;
}

#fuck_hr_input {
    color:rgba(0,0,0,0);
    background:url('/static/hr25.png');
    background-repeat: no-repeat;
    background-size: 28px 30px;
}

.medium-editor-insert-plugin .medium-insert-buttons ul.medium-insert-buttons-addons li button {
    border:1px solid rgba(0,0,0,0.68);
}

.medium-editor-insert-plugin .medium-insert-buttons ul.medium-insert-buttons-addons li button:first-child {
    color:rgba(0,0,0,0);
    background:url('/static/photo25.png');
    background-repeat: no-repeat;
    background-size: 30px 30px;
}

div.medium-insert-buttons button.medium-insert-buttons-show{
    border:1px solid rgba(0,0,0,0.68);
    color:rgba(0,0,0,0);
    background:url('/static/plus25.png');
    background-repeat: no-repeat;
    background-size: 30px 30px;
}

#draft_title {
    outline:none;
    width: 100%;
    height: 60px;
    font-size: 32px;
    font-weight:600;
    border:0px;
    color:#4a4a4a;
    
    font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Helvetica,Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol";

    
    margin-bottom:24px;
}

#draft_title::placeholder {
    color:#b3b3b1;
    font-weight:600;
    font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Helvetica,Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol";
}

#create_header_box {
    width:1200px;
    margin-left:auto;
    margin-right:auto;
}

#create_header_box > span {
    font-weight:200;
    cursor:pointer;
    color:rgb(153,153,153);
    float:right;
}

.modal-body span {
    margin-right:12px;cursor:pointer;
}

.modal-body a {
    font-weight:200;
    font-size:14px;
    line-height:28px;
}

.modal-body small {
    font-weight:200;
}

h4.modal-title {
    font-weight:400;
}

.zf2_trans {
    height: 20px;
    clip:rect(0px, 36px, 28px, -8px);
    margin-top:-20px;
    margin-left:20px;
    margin-bottom:5px;
}

.zf2_trans:after {
    content: '';
    display: block;
    width: 14px;
    height: 14px;
    background: white;
    transform: rotate(45deg) translate(6px,6px);
    box-shadow: -1px -1px 1px -1px rgba(0,0,0,.54);
}


#kind_pad {
    border-radius:0px;
    border:0px;
    padding-bottom:5px;
    padding-top:5px;
    padding-left:0px;
    padding-right:0px;
    background:white;
    margin-bottom:20px;
}



#publish_pad li {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    box-sizing:border-box;
    cursor:auto;
    display:list-item;
    font-size:13px;
    line-height:40px;
    list-style-image:none;
    list-style-position:outside;
    list-style-type:none;
    text-align:left;
    text-size-adjust:100%;
    height:40px;
    padding-left:20px;
    padding-right:20px;
    font-weight:200;
    color: #4a4a4a;
    list-style: none;
    font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Helvetica,Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol";
}

#kind_pad li {
/*    border-left: 4px solid white;*/
-webkit-touch-callout: none;
-webkit-user-select: none;
-khtml-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
    cursor:pointer;
    box-sizing:border-box;
    display:list-item;
    font-size:13px;
    line-height:40px;
    list-style-image:none;
    list-style-position:outside;
    list-style-type:none;
    text-align:left;
    text-size-adjust:100%;
    height:40px;
    padding-left:20px;
    padding-right:20px;
    font-weight:200;
    color: #4a4a4a;
    list-style: none;
    font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Helvetica,Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol";
}

#kind_pad li:hover {
    border-right: 4px solid #46acb6;
}


#create_header_box span {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

input#keywords {
    margin-top:9px;
    margin-left:20px;
    margin-right:20px;
    outline:none;
    width: 270px;
    height: 16px;
    font-size: 14px;
    font-weight:200;
    border:0px;
    color:#4a4a4a;
    
    font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Helvetica,Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol";
    
    
    margin-bottom:24px;
}

input#keywords::placeholder {
    color:rgba(0,0,0,0.44);
    font-weight:400;
    font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Helvetica,Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol";
}

span.add_kind {
    display:block;
    float:left;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    cursor:pointer;
}

svg.add_kind {
    cursor:pointer;
    margin-top:11px;
    display:block;
    float:left;
    line-height:16px;
    height:18px;
    fill:#03a87c;
    text-shadow:none;
    text-rendering:optimizeLegibility;
    -webkit-font-smoothing: antialiased;
}

ul.nav.nav-pills.zhuanfou {
    display:block;
    padding:20px;
}

ul#publish_pad ul.nav.nav-pills.zhuanfou li {
    margin:0px;
    padding:6px;
    font-size:11px;
    background:rgb(250,250,250);
    color:rgba(0,0,0,.54);
    line-height:16px;
    height:28px;
    margin-right:8px;
    margin-bottom:8px;
    border-radius:3px;
    font-weight:400;
    border:1px solid rgb(240,240,240);
}

ul#publish_pad ul.nav.nav-pills.zhuanfou li:hover {
    border:1px solid rgba(0,0,0,0.54);
}

#error_tip_box {
    z-index:600;
    width:516px;
    height:46px;
    margin-left:auto;
    margin-right:auto;
    background:#cc5454;
    position:fixed;
    top:0px;
    left:50%;
    transform: translate(-50%,0px);
    
    color: #fff;
    font-size: 14px;
    line-height: 1.4;
    font-weight:400;
    padding:13px 25px;
    text-align:center;
    
    border-bottom-left-radius:4px;
    border-bottom-right-radius:4px;
}

#success_tip_box {
    background:rgba(255,255,255,0.6);
    z-index:700;
    width:516px;
    height:46px;
    margin-left:auto;
    margin-right:auto;
    position:fixed;
    top:0px;
    left:50%;
    transform: translate(-50%,0px);
    border:1px solid #03a87c;
    border-top:0px;
    color: #03a87c;
    font-size: 14px;
    line-height: 1.4;
    font-weight:200;
    padding:13px 25px;
    text-align:center;
    
    border-bottom-left-radius:4px;
    border-bottom-right-radius:4px;
/*border-radius:4px;*/
}

#confirm_publish_button {
    background:white;border-radius:3px;color:#03a87c;border:1px solid #03a87c;line-height:37px;height:37px;padding:0 16px;font-size:13px;box-shadow:none;-webkit-box-shadow:none;font-weight:400;outline:none;
}

span#status_saving {
    color:rgb(153,153,153);
    float:left;
    margin-left:18px;
}

span#success_tip {
    position:fixed;
    top:26px;
    left:26px;
    color:rgb(153, 153, 153);
    cursor:pointer;
    font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size:14px;
    font-weight:200;
    user-select:none;
}
